$black:#000000;
$green:#0aac4b;
$white:#ffffff;
$bgGray:#f6f6f6;
$bgGray2:#d8dada;
$darkGray:#666666;
$lightGray:#cccccc;
$lightGray2:#999999;
$textGray:#333333;
$textBg:#e2e9ed;
$yellow:#f5a623;


$Raleway-Regular:"Raleway-Regular", sans-serif;
$Raleway-Bold:"Raleway-Bold", sans-serif;
$Roboto-Regular:"Roboto-Regular", sans-serif;

$font-size-base:1rem;

